/* Localized versions of Info.plist keys */

CFBundleName = "Coda";

/* Begin SubEthaEdit */

PlainTextType = "Reine Textdatei";
SubEthaEditModeType = "Modusdatei";
SubEthaEditSyntaxStyle = "Stildatei";

/*CFBundleHelpBookName = "SubEthaEdit Help";*/   /* CODA */

/* End SubEthaEdit */

CodaPlugIn = "Coda-Plug-In";
CodaClip = "Coda-Clips";